Package Details: kanyremote 6.3.5-1

Git Clone URL: https://aur.archlinux.org/kanyremote.git (read-only)
Package Base: kanyremote
Description: KDE-frontend for anyremote.
Upstream URL: http://anyremote.sourceforge.net
Licenses: GPL
Submitter: None
Maintainer: Hador
Last Packager: Hador
Votes: 29
Popularity: 0.013430
First Submitted: 2007-03-04 13:11
Last Updated: 2015-06-08 16:23

Latest Comments

mrbit commented on 2012-12-01 23:48

now in community --> python2-pybluez

ranger commented on 2012-12-01 22:26

python-pybluez dependency doesn't exist.
Also, 6.1 is out

mrbit commented on 2012-10-15 15:45

please 6.1 update...thanks

mrbit commented on 2012-10-15 15:45

clonezilla-live-2.0.0-29-amd64

mrbit commented on 2012-06-06 05:41

please update...thanks

Hador commented on 2012-05-15 18:24

I missed that one, thanks for reporting; updated.

stativ commented on 2012-05-15 15:14

kanyremote doesn't work for me anymore. When started from console it says:
Install PyKDE4 first !!!

Edit:
Changing the kdebindings-python dependency to kdebindings-python2 fixes the problem.

stativ commented on 2012-05-15 15:10

kanyremote doesn't work for me anymore. When started from console it says:
Install PyKDE4 first !!!

Hador commented on 2011-01-22 12:27

i agree with you, but that's something you should report upstream

sredna commented on 2011-01-21 22:04

Hardcoded KDEHOME is not encouraging :(

All comments